Subject: Re: [PATCH 0/7] SFQ: backport some features from ESFQ

From: Corey Hickey <[email-masked]>
Date: Sun, 29 Jul 2007 00:17:15 -0700

Corey Hickey wrote:
> Hello,
> 
> This set of patches adds some of ESFQ's modifications to the original 
> SFQ. Thus far, I have received support for this approach rather than for 
> trying to get ESFQ included as a separate qdisc.

Crud; I wasn't expecting git-send-email to thread the messages that way. 
I guess I should have used --no-chain-reply-to. If I ought re-send this 
series with that option, somebody please say the word and I'll do so.

-Corey